{% extends "base.html" %}

{% block content %}
<div class="_container">
  <p>You have not confirmed your account. Please check your inbox (and your spam folder) - you should have received an email with a confirmation link.</p>
</div>
<!--<p>Didn't get the email? <a href="/">Resend</a>.</p>-->

{% endblock %}